Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Ausführen von Code mit höheren Privilegien in Linux
Aktuelle Meldungen Distributionen
Name: Ausführen von Code mit höheren Privilegien in Linux
ID: SUSE-SU-2016:1596-1
Distribution: SUSE
Plattformen: SUSE Linux Enterprise Server 12, SUSE Linux Enterprise Software Development Kit 12, SUSE Linux Enterprise Desktop 12, SUSE Linux Enterprise Workstation Extension 12, SUSE Linux Enterprise Module for Public Cloud 12, SUSE Linux Enterprise Live Patching 12
Datum: Do, 16. Juni 2016, 18:40
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-1583

Originalnachricht

   SUSE Security Update: Security update for the Linux Kernel
______________________________________________________________________________

Announcement ID: SUSE-SU-2016:1596-1
Rating: important
References: #983143
Cross-References: CVE-2016-1583
Affected Products:
SUSE Linux Enterprise Workstation Extension 12
SUSE Linux Enterprise Software Development Kit 12
SUSE Linux Enterprise Server 12
SUSE Linux Enterprise Module for Public Cloud 12
SUSE Linux Enterprise Live Patching 12
SUSE Linux Enterprise Desktop 12
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

The SUSE Linux Enterprise 12 GA kernel was updated to fix one security
issue.

The following security bug was fixed:
- CVE-2016-1583: Prevent the usage of mmap when the lower file system does
not allow it. This could have lead to local privilege escalation when
ecryptfs-utils was installed and /sbin/mount.ecryptfs_private was setuid
(bsc#983143).


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Linux Enterprise Workstation Extension 12:

zypper in -t patch SUSE-SLE-WE-12-2016-944=1

- SUSE Linux Enterprise Software Development Kit 12:

zypper in -t patch SUSE-SLE-SDK-12-2016-944=1

- SUSE Linux Enterprise Server 12:

zypper in -t patch SUSE-SLE-SERVER-12-2016-944=1

- SUSE Linux Enterprise Module for Public Cloud 12:

zypper in -t patch SUSE-SLE-Module-Public-Cloud-12-2016-944=1

- SUSE Linux Enterprise Live Patching 12:

zypper in -t patch SUSE-SLE-Live-Patching-12-2016-944=1

- SUSE Linux Enterprise Desktop 12:

zypper in -t patch SUSE-SLE-DESKTOP-12-2016-944=1

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Linux Enterprise Workstation Extension 12 (x86_64):

kernel-default-debuginfo-3.12.55-52.45.1
kernel-default-debugsource-3.12.55-52.45.1
kernel-default-extra-3.12.55-52.45.1
kernel-default-extra-debuginfo-3.12.55-52.45.1

- SUSE Linux Enterprise Software Development Kit 12 (ppc64le s390x x86_64):

kernel-obs-build-3.12.55-52.45.1
kernel-obs-build-debugsource-3.12.55-52.45.1

- SUSE Linux Enterprise Software Development Kit 12 (noarch):

kernel-docs-3.12.55-52.45.4

- SUSE Linux Enterprise Server 12 (ppc64le s390x x86_64):

kernel-default-3.12.55-52.45.1
kernel-default-base-3.12.55-52.45.1
kernel-default-base-debuginfo-3.12.55-52.45.1
kernel-default-debuginfo-3.12.55-52.45.1
kernel-default-debugsource-3.12.55-52.45.1
kernel-default-devel-3.12.55-52.45.1
kernel-syms-3.12.55-52.45.1

- SUSE Linux Enterprise Server 12 (x86_64):

kernel-xen-3.12.55-52.45.1
kernel-xen-base-3.12.55-52.45.1
kernel-xen-base-debuginfo-3.12.55-52.45.1
kernel-xen-debuginfo-3.12.55-52.45.1
kernel-xen-debugsource-3.12.55-52.45.1
kernel-xen-devel-3.12.55-52.45.1

- SUSE Linux Enterprise Server 12 (noarch):

kernel-devel-3.12.55-52.45.1
kernel-macros-3.12.55-52.45.1
kernel-source-3.12.55-52.45.1

- SUSE Linux Enterprise Server 12 (s390x):

kernel-default-man-3.12.55-52.45.1

- SUSE Linux Enterprise Module for Public Cloud 12 (x86_64):

kernel-ec2-3.12.55-52.45.1
kernel-ec2-debuginfo-3.12.55-52.45.1
kernel-ec2-debugsource-3.12.55-52.45.1
kernel-ec2-devel-3.12.55-52.45.1
kernel-ec2-extra-3.12.55-52.45.1
kernel-ec2-extra-debuginfo-3.12.55-52.45.1

- SUSE Linux Enterprise Live Patching 12 (x86_64):

kgraft-patch-3_12_55-52_45-default-1-3.1
kgraft-patch-3_12_55-52_45-xen-1-3.1

- SUSE Linux Enterprise Desktop 12 (x86_64):

kernel-default-3.12.55-52.45.1
kernel-default-debuginfo-3.12.55-52.45.1
kernel-default-debugsource-3.12.55-52.45.1
kernel-default-devel-3.12.55-52.45.1
kernel-default-extra-3.12.55-52.45.1
kernel-default-extra-debuginfo-3.12.55-52.45.1
kernel-syms-3.12.55-52.45.1
kernel-xen-3.12.55-52.45.1
kernel-xen-debuginfo-3.12.55-52.45.1
kernel-xen-debugsource-3.12.55-52.45.1
kernel-xen-devel-3.12.55-52.45.1

- SUSE Linux Enterprise Desktop 12 (noarch):

kernel-devel-3.12.55-52.45.1
kernel-macros-3.12.55-52.45.1
kernel-source-3.12.55-52.45.1


References:

https://www.suse.com/security/cve/CVE-2016-1583.html
https://bugzilla.suse.com/983143

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@opensuse.org
For additional commands, e-mail: opensuse-security-announce+help@opensuse.org
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung